View Issue Details

IDProjectCategoryView StatusLast Update
0036007FPCDocumentationpublic2019-08-26 09:00
ReporterKai BurghardtAssigned ToMichael Van Canneyt 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platformx86_64OSGNU/LinuxOS Version4.2.0
Product Version3.0.4Product Build3.0.4+dfsg-11 [2017/12/30] 
Target VersionFixed in Version3.3.1 
Summary0036007: programmer’s guide does not document {$WARN INTF_RAISE_VISIBILITY}
Description{$WARN INTF_RAISE_VISIBILITY} was introduced by 0022046 but not documented
Tagsdocumentation
Fixed in Revision1642
FPCOldBugId
FPCTarget3.2.0
Attached Files

Activities

Michael Van Canneyt

2019-08-26 09:00

administrator   ~0117840

Added, thanks for reporting.

Issue History

Date Modified Username Field Change
2019-08-25 17:40 Kai Burghardt New Issue
2019-08-25 17:40 Kai Burghardt Status new => assigned
2019-08-25 17:40 Kai Burghardt Assigned To => Michael Van Canneyt
2019-08-25 17:40 Kai Burghardt Tag Attached: documentation
2019-08-26 09:00 Michael Van Canneyt Status assigned => resolved
2019-08-26 09:00 Michael Van Canneyt Resolution open => fixed
2019-08-26 09:00 Michael Van Canneyt Fixed in Version => 3.3.1
2019-08-26 09:00 Michael Van Canneyt Fixed in Revision => 1642
2019-08-26 09:00 Michael Van Canneyt FPCTarget => 3.2.0
2019-08-26 09:00 Michael Van Canneyt Note Added: 0117840